Subject: Re: [bug#38321] [PATCH] gnu: java: Remove precompiled blobs.

From: Ricardo Wurmus <[email-masked]>
Date: Thu, 28 Nov 2019 17:13:12 +0100

Hi Andrius,

> * gnu/packages/java.scm (jamvm-1-bootstrap): Remove prebuilt classes.zip
> * gnu/packages/java.scm (jamvm): Remove prebuilt classes.zip

Thank you for noticing this problem.  I applied your patch on the
“staging” branch with commit cff1e09504.

-- 
Ricardo